@font-face {
  font-family: 'icomoon';
  src:  url('fonts/icomoon.eot?xknsyi');
  src:  url('fonts/icomoon.eot?xknsyi#iefix') format('embedded-opentype'),
    url('fonts/icomoon.ttf?xknsyi') format('truetype'),
    url('fonts/icomoon.woff?xknsyi') format('woff'),
    url('fonts/icomoon.svg?xknsyi#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-youtube:before {
  content: "\e944";
}
.icon-x:before {
  content: "\e945";
}
.icon-twitter:before {
  content: "\e945";
}
.icon-galerie:before {
  content: "\e943";
  color: #f16105;
}
.icon-download:before {
  content: "\e942";
}
.icon-Feuille:before {
  content: "\e940";
}
.icon-localisation:before {
  content: "\e939";
  color: #f16105;
}
.icon-arrow-down:before {
  content: "\e93a";
}
.icon-noun-solar-panel-5421126:before {
  content: "\e93b";
}
.icon-noun-study-7871041:before {
  content: "\e93c";
}
.icon-noun-study-7913922:before {
  content: "\e93d";
}
.icon-noun-support-6033041:before {
  content: "\e93e";
}
.icon-eclair:before {
  content: "\e93f";
  color: #f16105;
}
.icon-reset:before {
  content: "\e941";
}
.icon-brochure1:before {
  content: "\e92e";
}
.icon-info1:before {
  content: "\e910";
}
.icon-brochure2:before {
  content: "\e901";
}
.icon-info2:before {
  content: "\e922";
}
.icon-bulles:before {
  content: "\e904";
}
.icon-espace-pro-et-presse:before {
  content: "\e908";
}
.icon-guide:before {
  content: "\e91b";
}
.icon-bus:before {
  content: "\e92d";
}
.icon-train:before {
  content: "\e928";
}
.icon-velo:before {
  content: "\e91d";
}
.icon-calendar1:before {
  content: "\e92c";
}
.icon-calendar2:before {
  content: "\e903";
}
.icon-resto1:before {
  content: "\e92b";
}
.icon-resto2:before {
  content: "\e916";
}
.icon-sortir:before {
  content: "\e918";
}
.icon-hotel-service:before {
  content: "\e90e";
}
.icon-hebergement:before {
  content: "\e917";
}
.icon-valises:before {
  content: "\e91c";
}
.icon-mountain:before {
  content: "\e923";
}
.icon-skier:before {
  content: "\e921";
}
.icon-hiking:before {
  content: "\e920";
}
.icon-hot-air-balloon:before {
  content: "\e90d";
}
.icon-terroir:before {
  content: "\e919";
}
.icon-art:before {
  content: "\e932";
}
.icon-famille:before {
  content: "\e930";
}
.icon-sacados:before {
  content: "\e92f";
}
.icon-vagues:before {
  content: "\e936";
}
.icon-bien-etre:before {
  content: "\e905";
}
.icon-feuille:before {
  content: "\e90a";
}
.icon-reserver:before {
  content: "\e915";
}
.icon-soleil:before {
  content: "\e926";
}
.icon-pluie:before {
  content: "\e914";
}
.icon-flocon-de-neige:before {
  content: "\e91f";
}
.icon-nuage:before {
  content: "\e927";
}
.icon-plan:before {
  content: "\e913";
}
.icon-area-with-pins:before {
  content: "\e931";
}
.icon-flags:before {
  content: "\e92a";
}
.icon-drapeau:before {
  content: "\e907";
}
.icon-webcam:before {
  content: "\e929";
}
.icon-time:before {
  content: "\e91a";
}
.icon-queue:before {
  content: "\e924";
}
.icon-facebook:before {
  content: "\e933";
}
.icon-twitter-bird:before {
  content: "\e935";
}
.icon-insta:before {
  content: "\e934";
}
.icon-musee:before {
  content: "\e911";
}
.icon-star:before {
  content: "\e925";
}
.icon-eye:before {
  content: "\e909";
}
.icon-wk:before {
  content: "\e91e";
}
.icon-coeur:before {
  content: "\e906";
}
.icon-panier:before {
  content: "\e912";
}
.icon-loupe:before {
  content: "\e90b";
}
.icon-email:before {
  content: "\e902";
}
.icon-down:before {
  content: "\e900";
}
.icon-fleche:before {
  content: "\e937";
}
.icon-quotes:before {
  content: "\e938";
}
.icon-burger:before {
  content: "\e90c";
}
.icon-close:before {
  content: "\e90f";
}
.icon-linkedin:before {
  content: "\eaca";
}
.icon-pinterest:before {
  content: "\ead2";
}
